<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\Loan\Desktop\BG ELEARNING SỬ 8, BÀI 6, TIẾT 14 NỘP\SỬ 8 BÀI 6, TIẾT 14 ELEARNING.pptx">
		<resource src="audio2\12ade752"/>
		<resource src="audio2\13325e89"/>
		<resource src="audio2\142ba62d"/>
		<resource src="audio2\21ad5ed0"/>
		<resource src="audio2\2b5cce67"/>
		<resource src="audio2\42d3bf55"/>
		<resource src="audio2\42d72d05"/>
		<resource src="audio2\4c612532"/>
		<resource src="audio2\4f7d32aa"/>
		<resource src="audio2\74c77cfa"/>
		<resource src="audio2\74ee73d9"/>
		<resource src="audio2\7777179e"/>
		<resource src="audio2\812ff256"/>
		<resource src="audio2\8a3263a1"/>
		<resource src="audio2\91e6d723"/>
		<resource src="audio2\9432b8c9"/>
		<resource src="audio2\97301841"/>
		<resource src="audio2\9ce22249"/>
		<resource src="audio2\a33dfc84"/>
		<resource src="audio2\a91dd23a"/>
		<resource src="audio2\b0e46d62"/>
		<resource src="audio2\b1abdab7"/>
		<resource src="audio2\bae41e4b"/>
		<resource src="audio2\d322070a"/>
		<resource src="audio2\d4cd3f43"/>
		<resource src="audio2\d794ec83"/>
		<resource src="audio2\f102ee6a"/>
	</presentation>
</presentations>
